.p-profileContent {
  padding: 15px 0;
  border-top: 0;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 4px;
  -moz-border-radius-bottomleft: 4px;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 0;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}

.p-profileContent h4 {
  padding-bottom: 10px;
  margin-bottom: 10px;
}

@media (max-width: 768px) {
  .p-profileContent {
    padding: 0;
    border: 0;
    margin-top: 15px;
  }
}

.p-profile-list-block {
  color: #777777;
  padding-bottom: 15px;
}

.p-profile-list-block + .p-profile-list-block {
  border-top: 1px solid #cccccc;
}

.p-profile-list-block .fa {
  width: 15px;
  text-align: center;
}

.p-profile-collapse-toggle {
  background: none;
  border: 0;
  font-weight: 600;
  color: #428bca;
  padding: 15px;
  text-align: center;
  display: block;
}

.p-portfolioSection + .p-portfolioSection {
  border-top: 1px solid #c7d9df;
  margin-top: 30px;
  padding-top: 15px;
}

.p-portfolioSection ol {
  padding-left: 35px;
  margin: 0;
}

.p-portfolioSection ol li {
  color: #777777;
}

.p-portfolioSection ol span {
  padding-left: 10px;
  white-space: nowrap;
}

.p-portfolioSection-disabled {
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  -webkit-opacity: 0.6;
  opacity: 0.6;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);
  filter: alpha(opacity=60);
}

@media (min-width: 768px) {
  .p-portfolioSection-edit .form-inline .form-group + .form-group {
    margin-left: 15px;
  }
}
.p-portfolioSection .p-position-last_radio {
  margin-top: -22px !important;
}

.hr-form {
  padding-top: 15px;
  margin-top: 15px;
  border-top: 1px solid #c7d9df;
}

.p-profile-title {
  padding-bottom: 15px;
  margin-bottom: 15px;
  border-bottom: 1px solid #c7d9df;
}

.p-profile-title form {
  margin-top: 12px;
}

.p-profile-title h3,
.p-profile-title h4,
.p-profile-title h5,
.p-profile-title h6 {
  margin: 10px 0;
  border: 0 !important;
}

.p-profile-title h4 {
  margin-bottom: 0;
}

.p-profile-title ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.p-profile-title ul>li {
  font-size: 13px;
}

.p-portfolioSection-description {
  margin-top: 20px;
}

.p-portfolioSection-work {
  margin-top: 40px;
  margin-bottom: 5px;
  display: block;
  font-size: 13px;
  font-weight: bold;
  line-height: 18px;
  text-decoration: none;
}

@media (max-width: 767px) {
  .p-portfolioSection-work {
    text-align: center;
  }

  .p-portfolioSection-work + .p-edit-work-icon {
    padding: 5px;
    margin: 0 auto;
    display: block;
    text-align: center;
  }

  .p-edit-work-icon {
    color: black;
    font-size: 12px;
    white-space: nowrap;
    display: block;
  }

  .p-edit-work-icon .fa {
    font-size: 14px;
  }

  .p-portfolioSection-work .p-portfolioSection-img {
    max-width: 100%;
    height: auto;
  }

  .p-portfolioSection-work .p-portfolioSection-img img {
    display: block;
    margin: 0 auto 7px auto;
    position: relative;
  }
}

.p-portfolioSection-img {
  max-width: 200px;
  height: 200px;
  display: block;
  position: relative;
}

.p-portfolioSection-img img {
  display: block;
  margin-bottom: 7px;
  max-height: 100%;
  max-width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
}

.p-portfolioSection-img-disabled img {
  -moz-opacity: 0.2;
  -khtml-opacity: 0.2;
  -webkit-opacity: 0.2;
  opacity: 0.2;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=20);
  filter: alpha(opacity=20);
}

.p-portfolioSection-img-disabled-text {
  position: absolute;
  height: 22px;
  top: 5px;
  left: 0;
  padding: 0 15px;
  text-shadow: 1px 1px 0 #fff;
}

.p-portfolioSection-opt {
  font-weight: normal;
  color: #777777;
  margin-top: 5px;
}

.p-portfolioSection-opt span {
  padding-right: 10px;
}

.p-active-link a {
  cursor: pointer !important;
}

.p-infoText {
  margin-bottom: 0;
  margin-top: 5px;
}

.p-work-snapshots {
  margin-top: 24px;
  padding-top: 15px;
  border-top: 1px solid #c7d9df;
  text-align: center;
}

.p-work-snapshots .p-work-item {
  display: block;
  margin: 20px 0 10px 0;
}

.p-profileOrder-controls-mobile {
  text-align: center;
  background: #f1f1f1;
  padding: 7px 10px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  display: none;
  margin: 0;
  margin-top: 10px;
}

.p-profileOrder-controls-mobile a {
  border: 1px solid #c7d9df;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  margin: 3px 7px;
  line-height: normal;
  display: inline-block;
  position: relative;
}

.p-profileOrder-controls-mobile .fa {
  font-size: 24px;
  padding: 4px 10px;
  text-align: center;
}

.p-profileOrder-controls-mobile .p-control-new-message {
  font-size: 12px;
  position: absolute;
  top: -5px;
  right: -5px;
  width: 15px;
  height: 15px;
  background: #68af55;
  color: #fff;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}

@media (max-width: 767px) {
  .p-profileOrder-controls-mobile {
    display: block;
  }
  .no-mobile {
    display: none;
  }
}

.p-profileOrder-controls + .p-shopList,
.p-portfolioSection-edit + .p-shopList {
  margin-top: 30px;
  border-top: 1px solid #ddd;
}